{
  "title" : "Email Hijack",
  "text" : "+5 Hacking to all players\nEscape 1 //Put up to 1 encounter card from your hand into the encounter card archive.",
  "flavourText" : "/* \"Look at me, I'm the CEO now!\" Lou said, after logging in with their credentials. */",
  "copies" : 1,
  "blockCost" : 1,
  "encounterCost" : 1
}
